<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.muyu.system.mapper.FirmMapper">

    <select id="findByFirmName" resultType="com.muyu.common.system.domain.Firm">
        select * from firm where firm_name = #{firmName}
    </select>
</mapper>
